.latest-block {
  padding-right: 45px;
}

.latest-block .heading-style-3 {
  margin-bottom: 10px;
}

/*popular-studies*/
.popular-studies-inner {
  padding: 10px 5px;
  margin-bottom: 10px;
  border-bottom: 1px solid var(--regular-gray5);
}

.popular-studies .row:last-child .popular-studies-inner {
  margin-bottom: 0;
}

.popular-studies-inner a {
  color: var(--regular-gray1);
}

.popular-studies-inner a:hover {
  text-decoration: underline;
}

.popular-studies-inner .popular-studies-title {
  margin-bottom: 5px;
}

.popular-studies-desc {
  padding: 8px 0;
}

/*catlog-block*/
.catlog-block .light-gray {
  color: var(--regular-gray3);
}

.catlog-block .heading-style-5 {
  color: var(--regular-gray2);
}

.catlog-block .heading-style-4,
.catlog-block p,
.catlog-block .heading-style-2 {
  margin-bottom: 10px;
}
